# Gst::MessageMixerChanged Class Reference

A mixer-changed Gst::Mixer message, posted when the list of available mixer tracks has changed. More...

Inherits Gst::Message.

Collaboration diagram for Gst::MessageMixerChanged:
[legend]

List of all members.

## Public Member Functions

| MessageMixerChanged (GstMessage* castitem)

## Detailed Description

A mixer-changed Gst::Mixer message, posted when the list of available mixer tracks has changed.

The application should re-build its interface in this case (Since: 0.10.18).

## Constructor & Destructor Documentation

Gst::MessageMixerChanged::MessageMixerChanged | ( | GstMessage * | castitem | ) | `[explicit]`

The documentation for this class was generated from the following file:

- gstreamermm/mixer.h